OPENSSN(6)

NAME
openssn - modern submarine tactical simulator

SYNOPSIS
openssn [options]

DESCRIPTION
OpenSSN is a submarine simulation (subsim) which tries to emulate the behaviour of modern submarines. The player is placed in command of a submarine and is able to move about in a deep ocean environment.

OPTIONS

-w  Run in windowed mode (default)

-f  Run in full screen

-s  Enable sound effects

-v  Display version number and exit

-h  Display help and exit

-m mission
    Load a specific mission

AUTHOR
OpenSSN was written by Jesse Smith <jessefrgsmith@yahoo.ca>, built upon the work of LinuxSSN's authors (Michael Bridak <michael.bridak@verizon.net> and Rick McDaniel <rickeym@swbell.net>).

This manual page was written by Vincent Cheng <Vincentc1208@gmail.com>, for the Debian project (and may be used by others).